﻿*{margin:0;padding:0;}
.browser {/* width:80%; */margin:0 auto;text-align:center;}
.browser .tit {width:100%;margin:0 0 30px;padding:50px 0 ;background:#0079ad;}
.browser h1 {font-size:24px;color:#fff;font-weight:bold;}
.browser h2 {margin-bottom:25px;font-size:24px;color:#09374e;font-weight:bold;}
.browser .ico {display:block;width:108px;height:107px;margin:0 auto 30px;background:url('../img/common/Shape.png') 0 0 no-repeat;}
.browser p {width:60%;margin:0 auto 10px;font-size:20px;color: #09374e;}
.browser .browser-up {margin-top:25px;}
.browser .browser-up a {display:inline-block;margin:0 7px;}
.browser .browser-up a span {display:block;width:123px;height:129px;background-image:url('../img/common/ico-browser.png');background-repeat:no-repeat;}
.browser .browser-up .ch span {background-position:0 0;}
.browser .browser-up .ff span {background-position:-123px 0;}
.browser .browser-up .sf span {background-position:-246px 0;}
.browser .browser-up .op span {background-position:-369px 0;}
.browser .browser-up .eg span {background-position:-492px 0;}
.browser .browser-up .ie span {background-position:-615px 0;}

.lte-ie9 {padding:0;}
.lte-ie9 .wrap ,
.lte-ie9 #content {display:none;}
.lte-ie9 .wrap-form input.placeholdersjs {color:#95a7b0;}
.lte-ie9 .wrap-form input.placeholdersjs {color:#95a7b0;}

.ie8 .wrap-form input {top:20px;}

.ie7 .wrap-form input {top:25px;}
.ie7 .content .row {display:block;width:100%;background:;}
.ie7 .content .wrap-form.col2 {float:left;display:inline-block;margin-left:0;width:47%;}
.ie7 .dim {background:url('../img/common/bg-dim.png') 0 0 repeat;}
.ie7 .btn-menu {background:url('../img/common/btn-menu-ie.png') 0 0 no-repeat;}